$kind: http-request
url: "{{Local_URL}}collateral-types"
method: POST
body:
  type: json
  content: |
    {
      "name": "Land Title",
      "code": "LT",
      "description": "Land ownership title documents",
      "is_active": true
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
